Page MenuHomePhabricator

Archive the SemanticHighcharts extension
Closed, ResolvedPublicRequest

Description

Reason:

Hasn't received any code since 2014 beside the routine maintenance.
Depends on semantic mediawiki as a composer package which breaks CI completely

Event Timeline

hashar created this task.Jul 12 2018, 9:28 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 12 2018, 9:28 AM

Change 445378 had a related patch set uploaded (by Hashar; owner: Hashar):
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

hashar updated the task description. (Show Details)Jul 12 2018, 9:47 AM

Change 445378 merged by jenkins-bot:
[integration/config@master] Archive some Semantic MediaWiki extensions

https://gerrit.wikimedia.org/r/445378

Dinoguy1000 updated the task description. (Show Details)Jul 12 2018, 10:07 AM
MarcoAurelio moved this task from Backlog to delete on the GitHub-Mirrors board.
MarcoAurelio moved this task from Backlog to Cleanup / Archival on the Repository-Admins board.

Change 451029 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions@master] Remove SemanticHighcharts

https://gerrit.wikimedia.org/r/451029

Change 451029 merged by Umherirrender:
[mediawiki/extensions@master] Remove SemanticHighcharts

https://gerrit.wikimedia.org/r/451029

Umherirrender updated the task description. (Show Details)Aug 7 2018, 5:07 PM

Change 451031 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[translatewiki@master] Remove Semantic Highcharts

https://gerrit.wikimedia.org/r/451031

Change 451031 merged by jenkins-bot:
[translatewiki@master] Remove Semantic Highcharts

https://gerrit.wikimedia.org/r/451031

Umherirrender updated the task description. (Show Details)Aug 7 2018, 5:29 PM
Kghbln added a comment.Aug 8 2018, 8:59 PM

@Dinoguy1000 Thanks for the note. Done!

Change 515604 had a related patch set uploaded (by Umherirrender; owner: Umherirrender):
[mediawiki/extensions/SemanticHighcharts@master] Archive extension

https://gerrit.wikimedia.org/r/515604

Change 515604 merged by Umherirrender:
[mediawiki/extensions/SemanticHighcharts@master] Archive extension

https://gerrit.wikimedia.org/r/515604

Umherirrender updated the task description. (Show Details)Jun 8 2019, 1:12 PM
MarcoAurelio updated the task description. (Show Details)Jul 27 2019, 8:36 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio closed this task as Resolved.Jul 27 2019, 8:39 PM
MarcoAurelio updated the task description. (Show Details)
MarcoAurelio removed a project: Patch-For-Review.